Source: ubuntu-defaults-baltix
Section: metapackages
Priority: optional
Maintainer: Mantas Kriaučiūnas <mantas@akl.lt>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder, config-package-dev (>= 5.0~)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/baltix-default-settings

Package: ubuntu-defaults-baltix
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Replaces: baltix-default-settings (<< 1.0)
Breaks: baltix-default-settings (<< 1.0)
Provides: ubuntu-default-settings, ${diverted-files}
Conflicts: ubuntu-default-settings (<= 12.10.1), ubuntu-touch-sounds, ${diverted-files}
Description: Default settings for Baltix (Lithuanian, Latvian) Ubuntu customization
 Various system settings tailored for Lithuanian and Latvian Ubuntu/Debian or Baltix GNU/Linux users.
 Currently this package contains:
 .
  * Internet bookmarks for Lithuanian people (links to useful sites like press or public institutions)
  * Additional software repositories for Lithuanian/Latvian people
